-- ///////////////////////////////////////////////////////////////////////////////
-- // PROJECTOR TRANSLATION PLUGIN                                              //
-- // Translation of some parameters related to the language used by the users. //
-- // To execute ONCE after a fresh install of database.                        //
-- // Example of French translation of values for parameters tables.            //
-- // Usefull for French users.                                                 //
-- // Good start for translation in other languages.                            //
-- ///////////////////////////////////////////////////////////////////////////////

-- Access Profile 
UPDATE `${prefix}accessprofile` SET description='Read only his projects' WHERE name='accessProfileRestrictedReader';
UPDATE `${prefix}accessprofile` SET description='Read all projects' WHERE name='accessProfileGlobalReader';
UPDATE `${prefix}accessprofile` SET description='Read and Update only his projects' WHERE name='accessProfileRestrictedUpdater';
UPDATE `${prefix}accessprofile` SET description='Read and Update all projects' WHERE name='accessProfileGlobalUpdater';
UPDATE `${prefix}accessprofile` SET description='Read only his projects
Can create
Update and delete his own elements' WHERE name='accessProfileRestrictedCreator';
UPDATE `${prefix}accessprofile` SET description='Read all projects
Can create
Update and delete his own elements' WHERE name='accessProfileGlobalCreator';
UPDATE `${prefix}accessprofile` SET description='Read only his projects
Can create
Update and delete his projects' WHERE name='accessProfileRestrictedManager';
UPDATE `${prefix}accessprofile` SET description='Read all projects
Can create
Update and delete his projects' WHERE name='accessProfileGlobalManager';
UPDATE `${prefix}accessprofile` SET description='no access allowed' WHERE name='accessProfileNoAccess';
UPDATE `${prefix}accessprofile` SET description='Read only on items where defined as creator
Impossible to create' WHERE name='accessReadOwnOnly';

-- ContextType
UPDATE `${prefix}contexttype` SET name='environment' WHERE name='Environnement';
UPDATE `${prefix}contexttype` SET name='OS' WHERE name='Système d''exploitation';
UPDATE `${prefix}contexttype` SET name='browser' WHERE name='Navigateur';

-- Criticality
UPDATE `${prefix}criticality` SET name='Low' WHERE name='Basse';
UPDATE `${prefix}criticality` SET name='Medium' WHERE name='Moyenne';
UPDATE `${prefix}criticality` SET name='High' WHERE name='Haute';
UPDATE `${prefix}criticality` SET name='Critical' WHERE name='Critique';

-- DeliveryMode
UPDATE `${prefix}deliverymode` SET name='email' WHERE name='email';
UPDATE `${prefix}deliverymode` SET name='postal mail' WHERE name='courrier postal';
UPDATE `${prefix}deliverymode` SET name='hand delivered' WHERE name='délivré en mains propres';
UPDATE `${prefix}deliverymode` SET name='digital deposit' WHERE name='dépot numérique';

-- Efficiency
UPDATE `${prefix}efficiency` SET name='fully efficient' WHERE name='totalement efficace';
UPDATE `${prefix}efficiency` SET name='partially efficient' WHERE name='partiellement efficace';
UPDATE `${prefix}efficiency` SET name='not efficient' WHERE name='innefficace';

-- ExpenseDatailType
UPDATE `${prefix}expensedetailtype` SET name='travel by car' WHERE name='Voyage en voiture';
UPDATE `${prefix}expensedetailtype` SET name='regular mission car travel', unit01='days', unit02='km/day' WHERE name='Voyage réccurent en voiture';
UPDATE `${prefix}expensedetailtype` SET name='lunch for guests', unit01='guests', unit02='€ per guest' WHERE name='Frais de repas';
UPDATE `${prefix}expensedetailtype` SET name='justified expense' WHERE name='Frais sur justificatif';
UPDATE `${prefix}expensedetailtype` SET name='detail', unit01='units', unit02='€ per unit' WHERE name='Autres';

-- Feasibility
UPDATE `${prefix}feasibility` SET name='Yes' WHERE name='Faisable';
UPDATE `${prefix}feasibility` SET name='Investigate' WHERE name='A analyser';
UPDATE `${prefix}feasibility` SET name='No' WHERE name='Non faisable';

-- Health
UPDATE `${prefix}health` SET name='secured' WHERE name='sécurisé';
UPDATE `${prefix}health` SET name='surveyed' WHERE name='surveillé';
UPDATE `${prefix}health` SET name='in danger' WHERE name='en danger';
UPDATE `${prefix}health` SET name='crashed' WHERE name='en échec';
UPDATE `${prefix}health` SET name='paused' WHERE name='en pause';

-- Likelihood
UPDATE `${prefix}likelihood` SET name='Low (10%)' WHERE name='Basse (10%)';
UPDATE `${prefix}likelihood` SET name='Medium (50%)' WHERE name='Moyenne (50%)';
UPDATE `${prefix}likelihood` SET name='High (90%)' WHERE name='Haute (90%)';

-- MeasureUnit
UPDATE `${prefix}measureunit` SET name='piece' WHERE name='pièce', pluralName='pièces';
UPDATE `${prefix}measureunit` SET name='lot' WHERE name='lot', pluralName='lots';
UPDATE `${prefix}measureunit` SET name='day' WHERE name='jour', pluralName='jours';
UPDATE `${prefix}measureunit` SET name='month' WHERE name='mois', pluralName='mois';

-- Message 
UPDATE `${prefix}message` SET description='Welcome to ProjectOr web application' WHERE description='Bienvenue dans l''application ProjeQtOr';

-- PaymentDelay 
UPDATE `${prefix}paymentdelay` SET name='15 days' WHERE name='15 jours';
UPDATE `${prefix}paymentdelay` SET name='15 days end of month' WHERE name='15 jours fin de mois';
UPDATE `${prefix}paymentdelay` SET name='30 days' WHERE name='30 jours';
UPDATE `${prefix}paymentdelay` SET name='30 days end of month' WHERE name='30 jours fin de mois';
UPDATE `${prefix}paymentdelay` SET name='45 days' WHERE name='45 jours';
UPDATE `${prefix}paymentdelay` SET name='45 days end of month' WHERE name='45 jours fin de mois';
UPDATE `${prefix}paymentdelay` SET name='60 days' WHERE name='60 jours';
UPDATE `${prefix}paymentdelay` SET name='on order' WHERE name='à la commande';

-- PaymentMode
UPDATE `${prefix}paymentmode` SET name='bank transfer' WHERE name='virement';
UPDATE `${prefix}paymentmode` SET name='cheque' WHERE name='chèque';
UPDATE `${prefix}paymentmode` SET name='credit card' WHERE name='carte de crédit';
UPDATE `${prefix}paymentmode` SET name='virtual payment terminal' WHERE name='terminal virtuel de paiement';

-- Priority
UPDATE `${prefix}priority` SET name='Low priority' WHERE name='Basse';
UPDATE `${prefix}priority` SET name='Medium priority' WHERE name='Moyenne';
UPDATE `${prefix}priority` SET name='High priority' WHERE name='Haute';
UPDATE `${prefix}priority` SET name='Critical priority' WHERE name='Critique';

-- Profile
UPDATE `${prefix}profile` SET description='Has a visibility over all the projects' WHERE name='profileAdministrator' AND description='Peut voir et modifier tous les projets';
UPDATE `${prefix}profile` SET description='Has a visibility over all the projects' WHERE name='profileSupervisor' AND description='Peut voir tous les projets mais fait peu de mises à jour';
UPDATE `${prefix}profile` SET description='Leads his owns project' WHERE name='profileProjectLeader' AND description='Gère ses propres projets';
UPDATE `${prefix}profile` SET description='Travaille sur les projets auxquels il est affecté' WHERE name='profileTeamMember' AND description='Works for a project';
UPDATE `${prefix}profile` SET description='Has limited visibility to a project' WHERE name='profileGuest' AND description='A une visibilité limitée sur les projets auxquels il est affecté';
UPDATE `${prefix}profile` SET description=null WHERE name='profileExternalProjectLeader' AND description is not null;
UPDATE `${prefix}profile` SET description=null WHERE name='profileExternalTeamMember' AND description is not null;

-- Quality
UPDATE `${prefix}quality` SET name='conform' WHERE name='conforme';
UPDATE `${prefix}quality` SET name='some remarks' WHERE name='avec commentaires';
UPDATE `${prefix}quality` SET name='not conform' WHERE name='non conforme';

-- Resolution
UPDATE `${prefix}resolution` SET name='not resolved' WHERE name='non résolu';
UPDATE `${prefix}resolution` SET name='fixed' WHERE name='résolu';
UPDATE `${prefix}resolution` SET name='already fixed' WHERE name='déjà résolu';
UPDATE `${prefix}resolution` SET name='duplicate' WHERE name='en doublon';
UPDATE `${prefix}resolution` SET name='rejected' WHERE name='rejeté';
UPDATE `${prefix}resolution` SET name='support provided' WHERE name='support apporté';
UPDATE `${prefix}resolution` SET name='workaround provided' WHERE name='contournement fourni';
UPDATE `${prefix}resolution` SET name='evolution done' WHERE name='évolution réalisée';

-- Risklevel
UPDATE `${prefix}risklevel` SET name='Very Low' WHERE name='Très bas';
UPDATE `${prefix}risklevel` SET name='Low' WHERE name='Bas';
UPDATE `${prefix}risklevel` SET name='Average' WHERE name='Moyen';
UPDATE `${prefix}risklevel` SET name='High' WHERE name='Haut';
UPDATE `${prefix}risklevel` SET name='Very High' WHERE name='Très haut';

-- Role
UPDATE `${prefix}role` SET name='Manager', description='', sortOrder='80' WHERE name='Chef de projet';
UPDATE `${prefix}role` SET name='Analyst', description='', sortOrder='20' WHERE name='Analyste';
UPDATE `${prefix}role` SET name='Developer', description='', sortOrder='110' WHERE name='Développeur';
UPDATE `${prefix}role` SET name='Expert', description='', sortOrder='130' WHERE name='Expert';
UPDATE `${prefix}role` SET name='Machine', description='', sortOrder='140' WHERE name='Matériel';

-- Severity
UPDATE `${prefix}severity` SET name='Low' WHERE name='Basse';
UPDATE `${prefix}severity` SET name='Medium' WHERE name='Moyenne';
UPDATE `${prefix}severity` SET name='High' WHERE name='Haute';

-- Status
UPDATE `${prefix}status` SET name='recorded' WHERE name='enregistré';
UPDATE `${prefix}status` SET name='qualified' WHERE name='qualifié';
UPDATE `${prefix}status` SET name='accepted' WHERE name='accepté';
UPDATE `${prefix}status` SET name='re-opened' WHERE name='ré-ouvert';
UPDATE `${prefix}status` SET name='assigned' WHERE name='assigné';
UPDATE `${prefix}status` SET name='prepared' WHERE name='préparé';
UPDATE `${prefix}status` SET name='in progress' WHERE name='en cours';
UPDATE `${prefix}status` SET name='done' WHERE name='fait';
UPDATE `${prefix}status` SET name='verified' WHERE name='vérifié';
UPDATE `${prefix}status` SET name='delivered' WHERE name='livré';
UPDATE `${prefix}status` SET name='validated' WHERE name='validé';
UPDATE `${prefix}status` SET name='closed' WHERE name='fermé';
UPDATE `${prefix}status` SET name='cancelled' WHERE name='annulé';

-- Trend
UPDATE `${prefix}trend` SET name='increasing' WHERE name='en augmentation';
UPDATE `${prefix}trend` SET name='even' WHERE name='stable';
UPDATE `${prefix}trend` SET name='decreasing' WHERE name='en diminution';

-- Type
UPDATE `${prefix}type` SET name='Fixed Price' WHERE scope='Project' AND name='Forfait';
UPDATE `${prefix}type` SET name='Time & Materials' WHERE scope='Project' AND name='Régie';
UPDATE `${prefix}type` SET name='Capped Time & Materials' WHERE scope='Project' AND name='Régie forfaitisée';
UPDATE `${prefix}type` SET name='Internal' WHERE scope='Project' AND name='Interne';
UPDATE `${prefix}type` SET name='Administrative' WHERE scope='Project' AND name='Administratif';
UPDATE `${prefix}type` SET name='Template' WHERE scope='Project' AND name='Modèle';
UPDATE `${prefix}type` SET name='Incident' WHERE name='Incident';
UPDATE `${prefix}type` SET name='Support / Assistance' WHERE name='Support';
UPDATE `${prefix}type` SET name='Anomaly / Bug' WHERE name='Anomalie';
UPDATE `${prefix}type` SET name='Development' WHERE scope='Activity' AND name='Développement';
UPDATE `${prefix}type` SET name='Evolution' WHERE scope='Activity' AND name='Évolution';
UPDATE `${prefix}type` SET name='Management' WHERE scope='Activity' AND name='Gestion';
UPDATE `${prefix}type` SET name='Phase' WHERE scope='Activity' AND name='Phase';
UPDATE `${prefix}type` SET name='Task' WHERE scope='Activity' AND name='Tâche';
UPDATE `${prefix}type` SET name='Deliverable' WHERE scope='Milestone' AND name='Livrable';
UPDATE `${prefix}type` SET name='Incoming' WHERE scope='Milestone' AND name='Entrant';
UPDATE `${prefix}type` SET name='Key date' WHERE scope='Milestone' AND name='Date clé';
UPDATE `${prefix}type` SET name='Fixe Price' WHERE scope='Quotation' AND name='Forfait';
UPDATE `${prefix}type` SET name='Per day' WHERE scope='Quotation' AND name='A la journée';
UPDATE `${prefix}type` SET name='Per month' WHERE scope='Quotation' AND name='Contrat mensuel';
UPDATE `${prefix}type` SET name='Per year' WHERE scope='Quotation' AND name='Contrat Annuel';
UPDATE `${prefix}type` SET name='Fixe Price' WHERE scope='Command' AND name='Forfait';
UPDATE `${prefix}type` SET name='Per day' WHERE scope='Command' AND name='A la journée';
UPDATE `${prefix}type` SET name='Per month' WHERE scope='Command' AND name='Contrat mensuel';
UPDATE `${prefix}type` SET name='Per year' WHERE scope='Command' AND name='Contrat Annuel';
UPDATE `${prefix}type` SET name='Expense report' WHERE scope='IndividualExpense' AND name='Notes de frais';
UPDATE `${prefix}type` SET name='Machine expense' WHERE scope='ProjectExpense' AND name='Frais d''équipement';
UPDATE `${prefix}type` SET name='Office expense' WHERE scope='ProjectExpense' AND name='Frais de bureau';
UPDATE `${prefix}type` SET name='Partial bill' WHERE scope='Bill' AND name='Facture intermédiaire';
UPDATE `${prefix}type` SET name='Final bill' WHERE scope='Bill' AND name='Facture finale';
UPDATE `${prefix}type` SET name='Complete bill' WHERE scope='Bill' AND name='Facture complète';
UPDATE `${prefix}type` SET name='Contractual' WHERE scope='Risk' AND name='Contractuel';
UPDATE `${prefix}type` SET name='Operational' WHERE scope='Risk' AND name='Opérationnel';
UPDATE `${prefix}type` SET name='Technical' WHERE scope='Risk' AND name='Technique';
UPDATE `${prefix}type` SET name='Contractual' WHERE scope='Opportunity' AND name='Contractuelle';
UPDATE `${prefix}type` SET name='Operational' WHERE scope='Opportunity' AND name='Opérationnelle';
UPDATE `${prefix}type` SET name='Technical' WHERE scope='Opportunity' AND name='Technique';
UPDATE `${prefix}type` SET name='Project' WHERE scope='Action' AND name='Projet';
UPDATE `${prefix}type` SET name='Internal' WHERE scope='Action' AND name='Interne';
UPDATE `${prefix}type` SET name='Customer' WHERE scope='Action' AND name='Client';
UPDATE `${prefix}type` SET name='Technical issue' WHERE scope='Issue' AND name='Problème technique';
UPDATE `${prefix}type` SET name='Process non conformity' WHERE scope='Issue' AND name='Non conformité sur un Processus';
UPDATE `${prefix}type` SET name='Quality non conformity' WHERE scope='Issue' AND name='Non conformité sur la Qualité';
UPDATE `${prefix}type` SET name='Process non appliability' WHERE scope='Issue' AND name='Processus non applicable';
UPDATE `${prefix}type` SET name='Customer complaint' WHERE scope='Issue' AND name='Plainte du client';
UPDATE `${prefix}type` SET name='Delay non respect' WHERE scope='Issue' AND name='Délai non respecté';
UPDATE `${prefix}type` SET name='Resource management issue' WHERE scope='Issue' AND name='Problème de gestion de ressources';
UPDATE `${prefix}type` SET name='Financial loss' WHERE scope='Issue' AND name='Perte financière';
UPDATE `${prefix}type` SET name='Steering Committee' WHERE scope='Meeting' AND name='Comité de direction';
UPDATE `${prefix}type` SET name='Progress Metting' WHERE scope='Meeting' AND name='Réunion d''avancement';
UPDATE `${prefix}type` SET name='Team Meeting' WHERE scope='Meeting' AND name='Point d''équipe';
UPDATE `${prefix}type` SET name='Functional' WHERE scope='Decision' AND name='Fonctionnelle';
UPDATE `${prefix}type` SET name='Operational' WHERE scope='Decision' AND name='Opérationnelle';
UPDATE `${prefix}type` SET name='Contractual' WHERE scope='Decision' AND name='Contractuelle';
UPDATE `${prefix}type` SET name='Strategic' WHERE scope='Decision' AND name='Stratégique';
UPDATE `${prefix}type` SET name='Functional' WHERE scope='Question' AND name='Fonctionnelle';
UPDATE `${prefix}type` SET name='Technical' WHERE scope='Question' AND name='Technique';
UPDATE `${prefix}type` SET name='ALERT' WHERE scope='Message' AND name='ALERTE';
UPDATE `${prefix}type` SET name='WARNING' WHERE scope='Message' AND name='AVERTISSEMENT';
UPDATE `${prefix}type` SET name='INFO' WHERE scope='Message' AND name='INFORMATION';
UPDATE `${prefix}type` SET name='Need expression' WHERE scope='Document' AND name='Cahier des charges';
UPDATE `${prefix}type` SET name='General Specification' WHERE scope='Document' AND name='Spécifications générales';
UPDATE `${prefix}type` SET name='Detailed Specification' WHERE scope='Document' AND name='Spécifications détaillées';
UPDATE `${prefix}type` SET name='General Conception' WHERE scope='Document' AND name='Conception générale';
UPDATE `${prefix}type` SET name='Detail Conception' WHERE scope='Document' AND name='Conception détaillée';
UPDATE `${prefix}type` SET name='Test Plan' WHERE scope='Document' AND name='Plan de test';
UPDATE `${prefix}type` SET name='Installaton manual' WHERE scope='Document' AND name='Manuel d''installation';
UPDATE `${prefix}type` SET name='Exploitation manual' WHERE scope='Document' AND name='Manuel d''exploitation';
UPDATE `${prefix}type` SET name='User manual' WHERE scope='Document' AND name='Manuel de l''utilisateur';
UPDATE `${prefix}type` SET name='Contract' WHERE scope='Document' AND name='Contrat';
UPDATE `${prefix}type` SET name='Management' WHERE scope='Document' AND name='Gestion';
UPDATE `${prefix}type` SET name='Meeting Review' WHERE scope='Document' AND name='Compte rendu de réunion';
UPDATE `${prefix}type` SET name='Follow-up' WHERE scope='Document' AND name='Suivi';
UPDATE `${prefix}type` SET name='Financial' WHERE scope='Document' AND name='Financier';
UPDATE `${prefix}type` SET name='Functional' WHERE scope='Requirement' AND name='Fonctionnelle';
UPDATE `${prefix}type` SET name='Technical' WHERE scope='Requirement' AND name='Technique';
UPDATE `${prefix}type` SET name='Security' WHERE scope='Requirement' AND name='Sécurité';
UPDATE `${prefix}type` SET name='Regulatory' WHERE scope='Requirement' AND name='Réglementation';
UPDATE `${prefix}type` SET name='Requirement test' WHERE scope='TestCase' AND name='Test d''implémentation d''exigence';
UPDATE `${prefix}type` SET name='Unit test' WHERE scope='TestCase' AND name='Test unitaire';
UPDATE `${prefix}type` SET name='Non regression' WHERE scope='TestCase' AND name='Test de non régression';
UPDATE `${prefix}type` SET name='Evolution test session' WHERE scope='TestSession' AND name='Session de tests d''évolutions';
UPDATE `${prefix}type` SET name='Development test session' WHERE scope='TestSession' AND name='Session de tests de développement';
UPDATE `${prefix}type` SET name='Non regression test session' WHERE scope='TestSession' AND name='Session de tests de non régression';
UPDATE `${prefix}type` SET name='Unitary case test session' WHERE scope='TestSession' AND name='Session de tests unitaires';
UPDATE `${prefix}type` SET name='business prospect' WHERE scope='Client' AND name='Prospect', sortOrder='50', description='Client potentiel';
UPDATE `${prefix}type` SET name='customer' WHERE scope='Client' AND name='Client', sortOrder='30', description='Client actuel';
UPDATE `${prefix}type` SET name='final payment' WHERE scope='Payment' AND name='Complet';
UPDATE `${prefix}type` SET name='partial payment' WHERE scope='Payment' AND name='Partiel';
UPDATE `${prefix}type` SET name='software' WHERE scope='Product' AND name='Logiciel';
UPDATE `${prefix}type` SET name='service' WHERE scope='Product' AND name='Service';
UPDATE `${prefix}type` SET name='specific' WHERE scope='Component' AND name='Spécifique';
UPDATE `${prefix}type` SET name='on the shelf' WHERE scope='Component' AND name='Sur étagère';
UPDATE `${prefix}type` SET name='wholesaler' WHERE scope='Provider' AND name='Grossiste';
UPDATE `${prefix}type` SET name='retailer' WHERE scope='Provider' AND name='Détaillant';
UPDATE `${prefix}type` SET name='service provider' WHERE scope='Provider' AND name='Prestataire';
UPDATE `${prefix}type` SET name='subcontractor' WHERE scope='Provider' AND name='Sous-traitant';
UPDATE `${prefix}type` SET name='central purchasing' WHERE scope='Provider' AND name='Centrale d''achat';

-- Urgency
UPDATE `${prefix}urgency` SET name='Blocking' WHERE name='Bloquant';
UPDATE `${prefix}urgency` SET name='Urgent' WHERE name='Urgent';
UPDATE `${prefix}urgency` SET name='Not urgent' WHERE name='Non urgent';

-- Workflow
UPDATE `${prefix}workflow` SET name='Default', description=null WHERE name='Défaut';
UPDATE `${prefix}workflow` SET name='Simple', description=null WHERE name='Simple';
UPDATE `${prefix}workflow` SET name='Validation externe', description=null WHERE name='External validation';
UPDATE `${prefix}workflow` SET name='External acceptation & validation', description=null WHERE name='Acceptation & validation externe';
UPDATE `${prefix}workflow` SET name='Simple with validation', description=null WHERE name='Simple avec validation';
UPDATE `${prefix}workflow` SET name='Validation', description=null WHERE name='Validation';
UPDATE `${prefix}workflow` SET name='Simple with preparation', description=null WHERE name='Simple avec préparation';
UPDATE `${prefix}workflow` SET name='Simple with Project Leader validation', description=null WHERE name='Simple avec validation du chef de projet';

-- Configuration / Parameters
UPDATE `${prefix}parameter` SET parameterValue='Application is closed. 
Only admin user can connect. 
Please come back later.' WHERE parameterCode='msgClosedApplication';
UPDATE `${prefix}parameter` SET parameterValue='[${dbName}] You are approver of <a href="${url}" > Document #${id}</a> : "${name}".<br/>Please access <a href="${url}" >this document</a> and follow approval process.' WHERE parameterCode='paramMailBodyApprover';
UPDATE `${prefix}parameter` SET parameterValue='[${dbName}] message from ${sender} : You need to approve a document' WHERE parameterCode='paramMailTitleApprover';
UPDATE `${prefix}parameter` SET parameterValue='[${dbName}] ${item} #${id} has been modified : "${name}"' WHERE parameterCode='paramMailTitleAnyChange';
UPDATE `${prefix}parameter` SET parameterValue='[${dbName}] An assignment has been modified on ${item} #${id} : "${name}"' WHERE parameterCode='paramMailTitleAssignmentChange';
UPDATE `${prefix}parameter` SET parameterValue='[${dbName}] New assignment has been added on ${item} #${id} : "${name}"' WHERE parameterCode='paramMailTitleAssignment';
UPDATE `${prefix}parameter` SET parameterValue='[${dbName}] Result has been modified on ${item} #${id} : "${name}' WHERE parameterCode='paramMailTitleResult';
UPDATE `${prefix}parameter` SET parameterValue='[${dbName}] Description has been modified on ${item} #${id} : "${name}"' WHERE parameterCode='paramMailTitleDescription';
UPDATE `${prefix}parameter` SET parameterValue='[${dbName}] A note has been modified on ${item} #${id} : "${name}"' WHERE parameterCode='paramMailTitleNoteChange';
UPDATE `${prefix}parameter` SET parameterValue='[${dbName}] message from ${sender} : Your account information' WHERE parameterCode='paramMailTitleUser';
UPDATE `${prefix}parameter` SET parameterValue='You are welcome to ${dbName} at <a href="${url}">${url}</a>.<br/>Your login is <b>${login}</b>.<br/>Your password is initialized to <b>${password}</b><br/>You will have to change it on first connection.<br/><br/>In case of an issue contact your administrator at <b>${adminMail}</b>.' WHERE parameterCode='paramMailBodyUser';
UPDATE `${prefix}parameter` SET parameterValue='[${dbName}] message from ${sender} : ${item} #${id}' WHERE parameterCode='paramMailTitleDirect';
UPDATE `${prefix}parameter` SET parameterValue='[${dbName}] ${item} #${id} has been created : "${name}"' WHERE parameterCode='paramMailTitleNew';
UPDATE `${prefix}parameter` SET parameterValue='[${dbName}] ${item} #${id} moved to status ''${status}'' : "${name}' WHERE parameterCode='paramMailTitleStatus';
UPDATE `${prefix}parameter` SET parameterValue='[${dbName}] ${responsible} is now responsible of ${item} #${id} : "${name}"' WHERE parameterCode='paramMailTitleResponsible';
UPDATE `${prefix}parameter` SET parameterValue='[${dbName}] New note has been posted on ${item} #${id} : "${name}"' WHERE parameterCode='paramMailTitleNote';
UPDATE `${prefix}parameter` SET parameterValue='[${dbName}] New attachment has been posted on ${item} #${id} : "${name}"' WHERE parameterCode='paramMailTitleAttachment';

-- Product and Component type
UPDATE `${prefix}type` SET name='software' WHERE scope='Product' AND name='logiciel';
UPDATE `${prefix}type` SET name='service' WHERE scope='Product' AND name='service';
UPDATE `${prefix}type` SET name='specific' WHERE scope='Component' AND name='spécifique';
UPDATE `${prefix}type` SET name='on the shelf' WHERE scope='Component' AND name='sur étagère';
